#inlinepopup_newsletter {
	display:none;
}
@media all and (max-width: 1024px) {
	.vsfb {
		display: none;
	}
}

@media only screen and (min-width: 780px)  {

	#inlinepopup_newsletter {
	position:absolute; 
	z-index:1000; 
	display:block; 
	top:70px; 
	left:300px; 
	width:300px; 
	height:420px; 
	border:1px solid black; 
	background-color:white; 
	}

	.vsfb {
		display: inline;
		}
}

.navigation-main.mobile
{
	background-color: #FFFFFF;
}
.page-wrap.mobile .content 
{
 	background-color: #FFFFFF;
}

@media all and (max-width: 1024px) {
    .no-table-sm tr{
        display: flex;
        width: 100%;
        flex-direction: column;
        margin-bottom: 10px;
      
    }
    };
    
@media all and (max-width: 1024px) {
.contentitem.no-table-sm table.standardtable tbody tr td.standardtable_cell_even.ta_city
{
	font-weight: bold;
}
};